RubyGems Navigation menu

sensu-plugins-openstack 0.0.4

Sensu plugins for openstack

Versions:

  1. 1.0.0 - July 14, 2017 (11.5 KB)
  2. 0.1.0 - December 22, 2015 (15.5 KB)
  3. 0.0.5 - December 09, 2015 (15.5 KB)
  4. 0.0.4 - September 29, 2015 (15 KB)
  5. 0.0.3 - July 14, 2015 (15 KB)
Show all versions (7 total)

Runtime Dependencies (1):

sensu-plugin = 1.2.0

Development Dependencies (9):

bundler ~> 1.7
github-markup ~> 1.3
pry ~> 0.10
rake ~> 10.0
redcarpet ~> 3.2
rspec ~> 3.1
rubocop = 0.32.1
yard ~> 0.8

Owners:

Authors:

  • Sensu-Plugins and contributors

SHA 256 checksum:

79b7e6cb34be5b057e70200d79166746d04a472c5a6aa27ea0a31377dfb54dc3

Total downloads 99,145

For this version 1,994

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: